## WPezToolbox - Bundle: Default

__The default bundle for WPezToolbox - Loader.__

> --
>
> Special thanks to JetBrains (https://www.jetbrains.com/) and PhpStorm (https://www.jetbrains.com/phpstorm/) for their support of OSS and its devotees. 
>
> --

### Important

The plugins contained in WPezToolbox bundles are simply "you might consider these suggestions." They are not formal endorsements; there is not claim being made about their quality and/or functionality. Also, some links might be affiliate links. 

### Overview

See the README here: https://gitlab.com/wpezsuite/WPezToolbox/wpez-toolbox-loader


### This Bundle Includes

- https://gitlab.com/wpezsuite/WPezToolbox/wpez-toolbox-bundle-anti-spam

- https://gitlab.com/wpezsuite/WPezToolbox/wpez-toolbox-bundle-cache

- https://gitlab.com/wpezsuite/WPezToolbox/wpez-toolbox-bundle-dev

- https://gitlab.com/wpezsuite/WPezToolbox/wpez-toolbox-bundle-seo

### Helpful Links

- https://gitlab.com/wpezsuite/WPezToolbox

- https://gitlab.com/wpezsuite/WPezToolbox/wpez-toolbox-loader


### TODO 



### CHANGE LOG

- v0.0.0 - 18 November 2019
   
   Proof of Concept

